/* === CSS TWEAKS BY OPTIMUXX 2016 === */
/*
.payment--method.block.method,
.payment--method.block.method_last {
    display: block !important;
}
*/


/* === MEDIA QUERIES === */

@media only screen and (min-width: 768px) and (max-width: 880px) {
    .muxx-header-ul li {
        font-size: 15px;
    }

    .main-search--form,
    .entry--search {
        width: 80%;
        margin-left: 50px;
    }

    .muxx-header-ul li {
        font-size: 15px !important;
    }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    .logo--link picture img {
        padding-top: 18px;
    }
}

@media screen and (max-width: 480px) {
    .muxx-header-ul li {
        float: none;
        text-align: center !important;
    }

    .muxx-header {
        padding: 15px 0;
    }

    .content--custom table.table.table-striped tbody tr th,
    .tab--content div.content--description div.product--description table thead tr th {
        font-size: 12px;
        letter-spacing: 0;
        padding: 0 5px;
        text-align: center;
    }

    .logo-main.block-group div.logo--shop.block a.logo--link picture img {
        margin-top: -10px !important;
    }

    .dasPopup-container.bounceIn img.dasPopup-image {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 320px) {
    body.is--ctl-listing.is--act-index div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img {
        min-width: 200% !important;
    }

    .main-search--results.is--active {
        width: 20rem;
    }
}

.delivery--text-available {
    border: 1px solid #2ECC88;
    border-radius: 5px;
    padding: 10px;
}

.delivery--status-icon {
    display: none !important;
}

/* UNCOMMENT AFTER VACTION TEXT EDITED */
/*
.product--buybox.block div.buybox--inner div.product--delivery p.delivery--information span.delivery--text.delivery--text-available {
    display: none !important;
}
*/


/* === BODY === */

body {
    background: rgba(204, 204, 204, 0.4) url("/media/image/60/74/68/body-bg.png") repeat scroll 0 0;
    background-color: #EAEAEA;
}


/* === TYPOGRAPHY === */

p {
    line-height: 1.8rem !important;
    margin: 20px 0;
}

li {
    line-height: 30px;
}

.wtf,
.indent {
    margin-left: 40px;
}

.forms--content .forms--headline .forms--title {
    margin-top: 1rem;
}

.home h1 {
    margin-bottom: 0px;
}

.home h2,
.home h3 {
    color: #CA1517;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.hero--headline.panel--title {
    font-size: 1.5em;
}


/* === HEADER === */

.header-main {
    padding: 20px 0;
}


/* === MUXX HEADER === */

.muxx-header {
    background: #CA1517;
    border-bottom: 1px solid #DADAE5;
    color: #FFF;
    overflow: hidden;
}

.muxx-header-ul {
    display: block;
    float: left;
    left: 50%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.muxx-header-ul li {
    float: left;
    font-size: 16px;
    list-style: outside none none;
    margin-right: 10px;
    padding: 5px 10px;
    position: relative;
    right: 50%;
}


/* === LOGO === */

.logo--link > picture:nth-child(1) > img:nth-child(4) {
    max-height: unset;
}

.is--ctl-index.is--act-index div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img,
.is--ctl-listing.is--act-index div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img,
.is--ctl-detail.is--act-index div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img {
    width: 300px !important;
    max-width: 300px;
    margin-top: -24px;
}

.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img,
.is--ctl-register.is--act-index.is--target-checkout.is--minimal-header div.page-wrap header.header-main div.container.header--navigation div.logo-main.block-group div.logo--shop.block a.logo--link picture img {
    margin-top: -10px;
}


/* === NAVI === */

.navigation-main .is--active .navigation--link {
    background-color: #CA1517;
    background-image: none;
}

.navigation-main .navigation--list .navigation--entry.is--hovered .navigation--link {
    background: #293377 none repeat scroll 0 0;
}

.advanced-menu .button-container {
    background: #293377 none repeat scroll 0 0;
}

.navigation-main {
    border-bottom: 1px solid #CA1517;
}

.menu--teaser div.teaser--text {
    line-height: 30px;
}

.menu--teaser div.teaser--text a.teaser--text-link {
    display: block;
    font-weight: 600;
}

.advanced-menu .teaser--image {
    border: 1px solid #DADAE5 !important;
}

.has--teaser ul.menu--list.menu--level-0.columns--2 li.menu--list-item.item--level-0 {
    padding-bottom: 10px;
}


/* === SIDEBAR NAVI === */

.sidebar--navigation .navigation--link.is--active {
    color: #CA1517;
}


/* === WELCOME TEXT BOX === */

.home h1 {
    color: #CA1517;
}

.home p {
    font-size: 16px !important;
    line-height: 36px !important;
    margin-top: 15px;
}

.home p strong {
    color: #CA1517;
    font-size: 22px;
}

.panel.has--border div.html--content div.home p a {
    text-decoration: underline;
}

.panel.has--border div.html--content.panel--body.is--wide {
    padding-top: 0;
    padding-bottom: 0;
}

/* === CONTENT === */

.product--description span {
    color: #CA1517 !important;
}

.product--description {
    height: auto !important;
    line-height: 1.4rem !important;
    font-weight: 100;
}


/* === BUTTONS === */

.btn:hover {
    border-color: #CA1517;
    color: #CA1517;
}

.is--primary {
    background: #CA1517 none repeat scroll 0 0;
}

.is--primary:hover {
    background: #CA1517 none repeat scroll 0 0;
    color: #FFF;
}

.btn.is--secondary {
    background: #293377 none repeat scroll 0 0;
    color: #FFF;
}


/* === CART === */

.navigation--list .entry--cart .cart--link .cart--amount {
    color: #CA1517;
}

.list--unordered li::before {
    color: #CA1517;
}

#shippingPaymentForm.payment div.shipping-payment--information div.confirm--inner-container.block div.payment--method-list.panel.has--border.is--rounded.block div.panel--body.is--wide.block-group div.payment--method.block.method div.method--description.is--last {
    margin-top: 10px;
}

.product--table .panel--body {
    border: none !important;
}


/* === CUSTOM TABLES === */

.content--custom table.table.table-striped,
.tab--content div.content--description div.product--description table {
    margin-bottom: 30px;
    width: 100%;
}

.content--custom table.table.table-striped tbody tr th,
.tab--content div.content--description div.product--description table thead tr th {
    font-weight: normal !important;
    height: 30px;
    letter-spacing: 1px;
    padding-left: 10px;
    text-align: left;
}

.product--description table thead tr td {
    color: #5f7285;
}


/* === EINKAUFSWELTEN === */

.emotion--banner-slider {
    border: 1px solid #DADAE5;
}

.panel.has--border {
    border: 1px solid #dadae5;
    padding: 0 20px;
}

.emotion--banner {
    border: 1px solid #cccccc;
}


/* === TAG CLOUD === */

.tagcloud .tag0 {
    color: #CA1517;
}

.tagcloud .tag1,
.tagcloud .tag1:hover {
    color: #293377;
}

.tagcloud .tag2,
.tagcloud .tag2:hover {
    color: #293377;
}

.tagcloud .tag3,
.tagcloud .tag3:hover {
    color: #CA1517;
}

.tagcloud--content div.panel--body.is--wide.tagcloud {
    line-height: 2.5em;
}


/* === REGISTER SITE === */

.register--advantages-entry::before {
    color: #CA1517;
}


/* === FOOTER === */

.footer-main {
    background: #CA1517 none repeat scroll 0 0;
}

.footer-main .footer--columns {
    background: #CA1517 none repeat scroll 0 0;
    border-bottom: 1px solid #ffffff;
}

.footer-main .footer--bottom {
    background: #ca1517 none repeat scroll 0 0;
    color: #FFF;
}

.footer--vat-info p.vat-info--text a {
    color: #FFF;
    text-decoration: underline;
}

.footer-main .column--headline {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 1px;
    text-shadow: 1px 1px #830008;
}

.footer--copyright,
.column--content p.column--desc,
.footer--vat-info p.vat-info--text,
.footer--column.column--menu.block nav.column--navigation.column--content ul.navigation--list li.navigation--entry a.navigation--link {
    text-shadow: 1px 1px #830008;
}

.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--service-menu ul.service--list.is--rounded li.service--entry,
.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--service-menu ul.service--list.is--rounded li.service--entry a.service--link,
.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright,
.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text a,
.is--ctl-checkout.is--act-shippingPayment.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--ctl-checkout.is--act-shippingPayment.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright,
.is--ctl-checkout.is--act-shippingPayment.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--ctl-checkout.is--act-finish.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--service-menu ul.service--list.is--rounded li.service--entry a.service--link,
.is--ctl-checkout.is--act-finish.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--ctl-checkout.is--act-finish.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text a,
.is--ctl-checkout.is--act-finish.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright,
.is--target-checkout.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--target-checkout.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright,
.is--act-index.is--target-checkout.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text a {
    color: #959595;
    text-shadow: none;
}

.content.confirm--content div.product--table div.panel.has--border {
    padding: 20px;
}

.is--ctl-checkout.is--act-shippingpayment.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
.is--ctl-checkout.is--act-shippingpayment.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text a {
    color: #959595;
    text-shadow: none;
}

html.has--js.has--history.has--borderradius.has--boxshadow.has--cssanimations.has--cssgradients.has--csstransforms.has--csstransforms3d.has--csstransitions.has--localstorage.has--sessionstorage.is--firefox.is--gecko body.is--ctl-checkout.is--act-shippingPayment.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text,
html.has--js.has--history.has--borderradius.has--boxshadow.has--cssanimations.has--cssgradients.has--csstransforms.has--csstransforms3d.has--csstransitions.has--localstorage.has--sessionstorage.is--firefox.is--gecko body.is--ctl-checkout.is--act-shippingPayment.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright {
    text-shadow: none;
}

html.has--js.has--history.has--borderradius.has--boxshadow.has--cssanimations.has--cssgradients.has--csstransforms.has--csstransforms3d.has--csstransitions.has--localstorage.has--sessionstorage.is--firefox.is--gecko body.is--ctl-checkout.is--act-shippingPayment.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--vat-info p.vat-info--text a {
    color: #5f7285;
}

html.no-js.has--history.has--localstorage.has--sessionstorage.has--cssanimations.is--firefox.is--gecko body.is--ctl-checkout.is--act-cart div.page-wrap section.content-main.container.block-group div.content-main--inner div.content--wrapper div.content.content--basket.content--checkout div.product--table.has--dispatch-info div.panel.has--border {
    padding: 0 !important;
}

.footer-main .column--content {
    color: #FFF;
}

.footer-main .navigation--link {
    color: #FFF;
}

.footer-main .navigation--link:hover {
    color: #FFF;
}

.footer-main .newsletter--button {
    background: #293377 none repeat scroll 0 0 !important;
    border: 1px solid #293377;
    color: #ffffff;
}

.icon--shopware::before {
    display: none;
}

.footer-main .column--headline::after {
    color: #ffffff;
}

.em-social-links {
    font-size: 32px;
}

.em-social-links li {
    display: inline-block;
}

.em-social-links li a {
    display: inline;
    transition: opacity .3s ease-in-out;
}

.em-social-links li a:hover {
    opacity: 0.6;
    transition: opacity .3s ease-in-out;
}

.em-social-links li a i.fa-facebook-square {
    color: #fff;
}

.em-social-links li a i.fa-youtube-square {
    color: #fff;
}

.em-social-links li a i.fa.fa-envelope {
    color: #fff;
}

.icon--facebook3,
.icon--mail {
    color: white;
}

.is--ctl-checkout.is--act-confirm.is--user.is--minimal-header div.page-wrap div.container.footer-minimal div.footer--copyright--image a img.footer--copyright--image--cls {
    display: none;
}

.footer--copyright {
    display: none;
}

.footer--service-menu ul.service--list.is--rounded li.service--entry a.service--link {
    color: #959595;
}

body.is--ctl-index.is--act-index div.page-wrap footer.footer-main div.container div.footer--bottom div.container.footer-minimal div.footer--service-menu ul.service--list.is--rounded li.service--entry a.service--link {
    color: white;
}

.footer--column.column--newsletter.is--last.block div.column--content a {
    color: white;
    text-decoration: underline;
}

/*
.benefit--text img,
.footer--benefit.is--last.block p.benefit--text img {
    border: 1px solid #dadae5;
    padding: 10px;
}
*/



/* === SPRUNGMENÜ FILTER === */

.jumpMenuBox label {
    color: #ca1517 !important;
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 18px;
    text-align: left;
    text-shadow: 0 1px 1px #ffffff;
    width: 100% !important;
}

.jumpMenuBox select {
    border: 1px solid #CCC;
    height: 40px;
    width: 99% !important;
    padding: 4px;
}

.jumpMenuBox select:focus {
    box-shadow: 0 0 5px 1px #CCC;
    transition: box-shadow 0.3s ease 0s, border 0.3s ease 0s;
    outline: none;
}

.innerJumbMenuBox div#first-drop.first-drop select.form-control option {
    padding: 5px;
}


/* === SERVCIE BOX IN SIDBAR === */

.infobox2 {
    line-height: 0px;
}

#servicenav li.infobox3 a img {
    margin: 0 auto;
    padding-bottom: 22px;
}

.sidebar--categories-wrapper ul#servicenav li.infobox3 a {
    outline: 0;
}

#servicenav li.infobox2 a img {
    margin: 0 auto;
}

.footer-minimal .footer--service-menu .service--list .service--link {
    color: white;
}


/* === SEARCH BOX === */

.main-search--results.is--active {
    width: 35rem;
}

/* === ALERTS === */

/*
.forms--content.content.right div.forms--headline.panel.panel--body.is--wide.has--border.is--rounded {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
*/

.alert.is--success.is--rounded div.alert--content p {
    margin-top: 2px !important;
}

/* ==== CONTACT FORM === */

/*
.is--ctl-forms.is--act-index div.page-wrap section.content-main.container.block-group div.content-main--inner div.content--wrapper div.forms--content.content.right div.forms--headline.panel.panel--body.is--wide.has--border.is--rounded {
    padding-left: 20px !important;
}
*/

div.forms--text,
h1.forms--title {
    padding-left: 20px;
}

/* === LISTING MANUFACTURER === */

.is--act-manufacturer div.page-wrap section.content-main.container.block-group div.content-main--inner div.content--wrapper div.content.listing--content div.listing--wrapper div.listing--container div.listing div.product--box.box--basic {
    width: 100%;
}

/* === LISTING EXTRA BOX WTF === */

.is--rounded.optimuxx {
    display: block !important;
}

/* === FIREFOX DOTTED BORDER PROBLEM === */

a,
a:visited,
a:focus,
a:active,
a:hover {
    outline: 0 none !important;
}

/* === PRIVACY === */

.privacy-information > label:nth-child(2) {
    color: white;
}

#support div.forms--inner-form.panel--body p.privacy-information label,
.forms--container.panel.has--border.is--rounded div.panel--body form#support div.forms--inner-form.panel--body p.privacy-information label {
    color: #5f7285;
}

#support div.forms--inner-form.panel--body p.privacy-information label a {
    text-decoration: underline;
}

.tab--content div#detail--product-reviews.content--product-reviews div.review--form-container form.content--form.review--form p.privacy-information label {
    color: #5f7285;
}


html > body > div:nth-of-type(1) > section > div > div:nth-of-type(1) > div > div > p:nth-of-type(1) > a > img {
    border: 1px solid #dadae5;
    border-radius: 3px;
}


/* === SWITCH ON FOR MESSAGE === */


/* .delivery--information span.delivery--text.delivery--text-available {
    display: none;
} */

/* .product--delivery {
    border: 1px solid #232e7d;
    border-radius: 4px;
    color: white;
    padding: 15px;
    background: #3947ac;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
} */

.product--delivery p {
    font-size: 16px !important;
}


.lenz-order-position-comment textarea {
    width: 100%;
    margin: 10px 0 20px 0;
}

.lenz-order-position-comment label {
    margin-top: 20px;;
}

